
Redmine - Feature #8362

Activate Redmine (this websites) Gantt Chart

2011-05-13 01:39 - Jk Rowling

Status: Closed Start date: 2011-05-13

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

This redmine project should permit users to view its gantt chart.

History

#1 - 2011-05-13 01:44 - Jk Rowling

- Assignee deleted (Jk Rowling)

#2 - 2014-04-22 12:12 - Toshi MARUYAMA

- Category changed from Gantt to Website (redmine.org)

- Estimated time deleted (0.10 h)

#3 - 2025-05-08 01:55 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

We don't currently use a style of development where we set start and due dates for each task and work according to a fixed schedule.

Therefore, even if we enable the Gantt chart feature on www.redmine.org, it won’t produce a meaningful chart.
